[HEADER]
GROOVES_NUMBER=10

[GROOVE_0]
NAME=piste_groove
MIN=0.6
MAX=1
MULT=5

[GROOVE_1]
NAME=groove1
MIN=0.2
MAX=1
MULT=1

[GROOVE_2]
NAME=groove2
MIN=0.2
MAX=1
MULT=1

[GROOVE_3]
NAME=groove3
MIN=0.2
MAX=1
MULT=1

[GROOVE_4]
NAME=groove4
MIN=0.2
MAX=1
MULT=1

[GROOVE_5]
NAME=groove5
MIN=0.2
MAX=1
MULT=1

[GROOVE_6]
NAME=groove6
MIN=0.2
MAX=1
MULT=1

[GROOVE_7]
NAME=groove7
MIN=0.2
MAX=1
MULT=1

[GROOVE_8]
NAME=groove8
MIN=0.2
MAX=1
MULT=1

[GROOVE_9]
NAME=groove9
MIN=0.2
MAX=1
MULT=1

